@font-face {
	font-family: 'VAGRoundedBT';
	src: url('font/VAGRoundedBT.eot');
	src: local('font/VAGRoundedBT'), url('font/VAGRoundedBT.woff') format('woff'), url('font/VAGRoundedBT.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_6855">Text with this font applied</p> */
.fontsforweb_fontid_6855 {
	font-family: 'VAGRoundedBT' !important;
}

/* Font downloaded from FontsForWeb.com */



@font-face {
	font-family: 'VAG-thin';
	src: url('font/vagroundedstd-thin-webfont.eot');
	src: local('font/vagroundedstd-thin-webfont'), url('font/vagroundedstd-light-webfont.woff') format('woff'), url('font/vagroundedstd-thin-webfont.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_6898">Text with this font applied</p> */
.fontsforweb_fontid_6898 {
	font-family: '616' !important;
}

@font-face {
	font-family: 'VAG-regular';
	src: url('font/vagroundedstd-light-webfont.eot');
	src: local('font/vagroundedstd-light-webfont'), url('font/vagroundedstd-light-webfont.woff') format('woff'), url('font/vagroundedstd-light-webfont.ttf') format('truetype');
}
